=== debian/control ===
Source: kerry-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 5.0.0), quilt, cdbs, kdelibs4-trinity-dev, libkonq4-trinity-dev, libbeagle-dev (>= 0.3.0), docbook2x, chrpath, automake, autoconf, libtool, libltdl-dev
Homepage: http://en.opensuse.org/Kerry
Standards-Version: 3.8.4

Package: kerry-trinity
Architecture: any
Depends: ${shlibs:Depends}, beagle (>= 0.2.3)
Replaces: kerry-kde3 (<< 4:3.5.13)
Breaks: kerry-kde3 (<< 4:3.5.13)
Description: a KDE frontend for the Beagle desktop search daemon [Trinity]
 Kerry is a Trinity frontend for the Beagle desktop search daemon.
 .
 A program for indexing and searching user's data. At the moment, it can index
 filesystems, chat logs, mail and data, RSS and other.
 .
