=== debian/control ===
Source: kerry-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, tdelibs14-trinity-dev, libkonq4-trinity-dev, libbeagle-dev (>= 0.3.0), docbook2x, chrpath, automake, autoconf, libtool, libltdl-dev
Homepage: http://en.opensuse.org/Kerry
Standards-Version: 3.8.4

Package: kerry-trinity
Architecture: any
Depends: ${shlibs:Depends}, beagle (>= 0.2.3)
Replaces: kerry-kde3 (<< 4:14.0.0~), kerry-trinity (<< 4:14.0.0~)
Breaks: kerry-kde3 (<< 4:14.0.0~), kerry-trinity (<< 4:14.0.0~)
Description: a TDE frontend for the Beagle desktop search daemon [Trinity]
 Kerry is a Trinity frontend for the Beagle desktop search daemon.
 .
 A program for indexing and searching user's data. At the moment, it can index
 filesystems, chat logs, mail and data, RSS and other.
 .
