=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: kerry-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, beagle (>= 0.2.3)
-Replaces: kerry-kde3 (<< 4:14.0.0~), kerry-trinity (<< 4:14.0.0~)
-Breaks: kerry-kde3 (<< 4:14.0.0~), kerry-trinity (<< 4:14.0.0~)
+Replaces: kerry-trinity (<< 4:14.0.0~)
+Breaks: kerry-trinity (<< 4:14.0.0~)
 Description: a TDE frontend for the Beagle desktop search daemon [Trinity]
  Kerry is a Trinity frontend for the Beagle desktop search daemon.
  .
