=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-#include /usr/share/cdbs/1/rules/simple-patchsys.mk
+#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 # include /usr/share/cdbs/1/class/kde.mk
 include debian/cdbs/debian-qt-kde.mk
 
-DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
+DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
 DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
 DEB_CONFIGURE_PREFIX := /opt/trinity
 DEB_CONFIGURE_INFODIR := /opt/trinity/share/info
@@ -26,7 +26,7 @@
 	rm -f kerry.1
 
 binary-post-install/kerry-trinity::
-	chrpath -d debian/kerry-trinity/opt/trinity/lib/libkdeinit_kerry.so
+	chrpath -d debian/kerry-trinity/opt/trinity/lib/libtdeinit_kerry.so
 	chrpath -d debian/kerry-trinity/opt/trinity/bin/kerry
 	chrpath -d debian/kerry-trinity/opt/trinity/lib/trinity/kerry.so
 	chrpath -d debian/kerry-trinity/opt/trinity/lib/trinity/kcm_beagle.so
