## kerry-trinity 14.0.7

=== debian/changelog ===
kerry-trinity (4:14.0.7-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.7

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 22 Dec 2019 18:22:28 +0100
